ubuntu 16.04 not supported any more?

Dear friends,

I have flashed the agx with ubuntu 16.04 2 months before. But according to the note of the drive os new version:

“5.1.6.0 supports Ubuntu 18.04.2 for host development. Ubuntu 16.04 will no longer be supported after this release.”

Does that mean, I need to update my host-PC to Ubuntu 18.04 if I want to make some updates for my agx?
And what’s the ubuntu version of agx afterwards? Is it still 16.04 or also updated to 18.04?

regards,
Dengyue

Dear dengyue.zhou,
Next release would work on ubuntu 16.04 but we are dropping support for ubuntu 16.04 in future releases as customers are asking support for ubuntu 18.04

Thank you for your reply. But it´s only for host, right? Can I upgrade the os on agx from 16.04 to 18.04? Is it supported or not?

We recommend using default flashed version.

According to the posts https://devtalk.nvidia.com/default/topic/1056931/ and https://devtalk.nvidia.com/default/topic/1052516/, Ubuntu 16.04 is supported but 18.04 is not.

Can you say when we will be able to use Ubuntu 18.04? Thanks.

Dear dengyue.zhou,
DRIVE SW 9.0 does not support ubuntu 18.04. But next release support it. We will communicate the release dates once finalized